## useragentswitcher 0.7.3

=== debian/changelog ===
useragentswitcher (0.7.3-3) unstable; urgency=medium

  * Drop Iceweasel from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 15:01:04 -0400

useragentswitcher (0.7.3-2) unstable; urgency=low

  * Team upload
  * Use canonical Vcs-* URLs
  * Update copyright to format 1.0
  * Document upstream VCS
  * Adapt watch file for new amo scheme
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Fri, 01 May 2015 11:09:24 -0400

useragentswitcher (0.7.3-1) unstable; urgency=low

  * Initial Debian release (Closes: #522243)

 -- Williams Orellana <worellana@williamsorellana.org>  Tue, 11 Jan 2011 20:03:21 -0600
