=== debian/control ===
Source: useragentswitcher
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Williams Orellana <worellana@williamsorellana.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts
Standards-Version: 3.9.7
Homepage: http://chrispederick.com/work/user-agent-switcher/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/useragentswitcher.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/useragentswitcher.git

Package: xul-ext-useragentswitcher
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Firefox addon that allows the user to choose user agents
 The User Agent Switcher extension adds a menu and a toolbar button to 
 switch the user agent of the browser. It is designed for Firefox, Flock, 
 Seamonkey  and Songbird, it comes with a set of predefined useragent string
 from popular browsers and custom strings can be added manually or imported
 through XML files.
