=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi -r xul-ext-useragentswitcher.xpi
