=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/user-agent-switcher/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/user_agent_switcher-(\d.+)-[+\w]+\.xpi\?src=dp-btn-\w+
